/* ===================
VARIABLES & MIXINS
=================== */
/* Base Styles */
.breadcrumb,
.home-container-box,
.home-bottom-slots,
.home-promo-boxes,
.home-social-box {
  display: none;
}

.home-main {
  text-align: center;
}
@media (min-width: 0) {
  .home-main {
    font-size: 1.5625vw;
  }
}
@media (min-width: 641px) {
  .home-main {
    font-size: 0.5208333333vw;
  }
}
@media (min-width: 1920px) {
  .home-main {
    font-size: 10px;
  }
}
@media (min-width: 641px) {
  .home-main .desktop-only {
    display: block !important;
  }
}
.home-main * {
  font-size: 1em;
  box-sizing: inherit;
  line-height: 1;
  text-decoration: none;
}
@media (min-width: 641px) {
  .home-main .ag-site-width {
    max-width: 1920px;
    margin: 0 auto;
  }
}
.home-main section {
  position: relative;
}
.home-main ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.home-main img {
  display: block;
  width: 100%;
  min-width: 0;
}
.home-main h1,
.home-main h2,
.home-main h3,
.home-main h4,
.home-main a {
  padding: 0;
  margin: 0;
  font-family: "Tungsten-Medium", Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1;
  text-transform: uppercase;
}
.home-main h4,
.home-main h5,
.home-main p {
  padding: 0;
  margin: 0;
  font-family: "GT-Pressura-Mono-Regular", Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1;
}
.home-main a {
  font-size: 1em;
  display: block;
}
.home-main .lp-cta, .home-main .lp-cta-border, .home-main .lp-cta-small {
  border: 1px solid #fff;
  font-family: "Tungsten-Medium", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #dc4405;
  background-color: #fff;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
  letter-spacing: 0.035em;
  text-transform: uppercase;
  font-size: 3.5em;
  min-width: 6.5em;
  height: 1.8em;
  line-height: 1.7em;
  padding: 0 0.5em;
  transition: all 0.25s;
}
@media (min-width: 641px) {
  .home-main .lp-cta, .home-main .lp-cta-border, .home-main .lp-cta-small {
    border-width: 2px;
    font-size: 3.5em;
  }
}
@media (hover: hover) {
  .home-main .lp-cta:hover, .home-main .lp-cta-border:hover, .home-main .lp-cta-small:hover {
    border-color: #dc4405;
    background-color: #dc4405;
    color: #fff;
  }
}
.home-main .lp-cta-small {
  font-size: 1.25em;
}
@media (min-width: 641px) {
  .home-main .lp-cta-small {
    font-size: 2.8em;
  }
}
.home-main .lp-cta-border {
  border: 1px solid #dc4405;
}
@media (min-width: 641px) {
  .home-main .lp-cta-border {
    border-width: 2px;
  }
}
.home-main .slick-slider .slick-arrow {
  position: absolute;
  background: transparent;
  color: transparent;
  border: none;
  top: 0;
  bottom: 0;
  width: 2em;
  z-index: 2;
  overflow: hidden;
}
.home-main .slick-slider .slick-prev {
  left: 0;
}
.home-main .slick-slider .slick-next {
  right: 0;
}
.home-main .swap {
  display: flex;
  flex-direction: column;
}
@media (max-width: 640px) {
  .home-main .swap section:nth-of-type(1) {
    order: 2;
  }
  .home-main .swap section:nth-of-type(2) {
    order: 3;
  }
  .home-main .swap section:nth-of-type(3) {
    order: 1;
  }
  .home-main .swap section:nth-of-type(4) {
    order: 1;
  }
}

/* END Base Styles */
/* Section Specific Styles */
#home-main-banner .hero h1 {
  font-size: 11em;
  line-height: 0.9;
  letter-spacing: 0.05em;
  margin-bottom: 0.15em;
}
@media (min-width: 641px) {
  #home-main-banner .hero h1 {
    font-size: 13em;
  }
}
#home-main-banner .hero p {
  font-family: "Lato";
  font-size: 2.5em;
  line-height: 1.35;
  letter-spacing: 0;
}
#home-main-banner .hero p em {
  font-family: "Lato-Italic";
}

#home-main-banner {
  /* END [ .quicklinks ] */
}
#home-main-banner .quicklinks {
  background: #eeeeef;
}
#home-main-banner .quicklinks ul {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  max-width: 920px;
  margin: 0 auto;
}
@media (min-width: 641px) {
  #home-main-banner .quicklinks ul li {
    flex: 1;
  }
}
#home-main-banner .quicklinks ul a {
  display: block;
  font-size: 2em;
  font-family: Tungsten-Medium;
  text-transform: uppercase;
  letter-spacing: 0.033em;
  color: #000;
  padding: 0.75em 0.25em;
}
@media (min-width: 641px) {
  #home-main-banner .quicklinks ul a {
    font-size: 4.275em;
    padding: 0.35em 0.25em;
  }
}
#home-main-banner .quicklinks ul a img {
  border-radius: 50%;
  margin-bottom: 0.25em;
}
#home-main-banner #quicklinks-desktop {
  margin-top: 8em;
  margin-bottom: 8em;
  padding: 0 8%;
}
#home-main-banner #quicklinks-desktop img {
  padding: 1em;
}
#home-main-banner #quicklinks-desktop h1 {
  font-size: 4.8em;
  line-height: 1.3;
  margin: 2% 0.8%;
  border-bottom: 0.05em solid #dc4405;
}
#home-main-banner #quicklinks-desktop h2 {
  font-size: 3.6em;
}
#home-main-banner #quicklinks-desktop .sbs-row {
  display: flex;
  align-items: center;
  justify-content: center;
}
#home-main-banner #quicklinks-desktop .sbs-item {
  position: relative;
}
#home-main-banner #quicklinks-desktop .sbs-item h2 {
  transition: ease all 0.3s;
}
@media (hover: hover) {
  #home-main-banner #quicklinks-desktop .sbs-item:hover h2 {
    color: #dc4405;
  }
}
#home-main-banner #quicklinks-desktop .sbs-overlay h2 {
  font-size: 4.8em;
  color: #fff;
}
#home-main-banner .block-link {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}
#home-main-banner .sbs-overlay {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* END [ #home-main-banner ] */
#home-main-trending {
  padding: 2em 0;
}
#home-main-trending h3 {
  font-size: 4.8em;
  color: #000;
  border-bottom: 0.05em solid #dc4405;
  margin: 0 0.25em 0.75em;
  line-height: 1.3;
}
@media (min-width: 641px) {
  #home-main-trending h3 {
    font-size: 4.8em;
    margin: 0.75em 1.75em;
  }
}
#home-main-trending .trending-slider {
  position: relative;
  overflow: hidden;
  margin: 1em auto 0;
}
@media (min-width: 641px) {
  #home-main-trending .trending-slider {
    padding: 0 8em;
  }
}
#home-main-trending .trending-slider .slide {
  text-align: left;
  box-sizing: border-box;
  padding: 0.5em;
}
#home-main-trending .trending-slider .slide .image-wrapper {
  box-sizing: border-box;
  background: #eceef1;
  padding: 4em;
}
#home-main-trending .trending-slider .slide .image-wrapper img {
  height: 24em;
  width: auto;
  margin: 0 auto;
}
#home-main-trending .trending-slider .slide p {
  margin: 0.5em 0.25em 0;
  font-family: "Lato";
  font-size: 2.4em;
  line-height: 1.2;
}
#home-main-trending .trending-slider .slide .product-name {
  max-width: 10em;
  text-transform: none;
}
#home-main-trending .trending-slider .slide .fake-cta {
  font-size: 1.8em;
  color: #dc4405;
}
#home-main-trending .trending-slider .slick-arrow {
  position: absolute;
  background: transparent;
  color: transparent;
  border: none;
  top: 0;
  bottom: 0;
  width: 4em;
  z-index: 2;
  overflow: hidden;
  padding: 0 5em;
}
@media (min-width: 641px) {
  #home-main-trending .trending-slider .slick-arrow:after {
    content: "";
    position: absolute;
    height: 7em;
    width: 7em;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
@media (hover: hover) {
  #home-main-trending .trending-slider .slick-arrow {
    opacity: 0.75;
  }
  #home-main-trending .trending-slider .slick-arrow:hover {
    opacity: 1;
  }
}
#home-main-trending .trending-slider .slick-prev {
  left: 0;
}
@media (min-width: 641px) {
  #home-main-trending .trending-slider .slick-prev:after {
    left: 35%;
    background-image: url("data:image/png;base64,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");
  }
}
#home-main-trending .trending-slider .slick-next {
  right: 0;
}
@media (min-width: 641px) {
  #home-main-trending .trending-slider .slick-next:after {
    left: 65%;
    background-image: url("data:image/png;base64,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");
  }
}

/* END [ #home-main-trending ] */
#home-main-tiles {
  /* END [ .home-tile ] */
}
#home-main-tiles .home-tiles {
  padding-top: 2.4em;
}
@media (min-width: 641px) {
  #home-main-tiles .home-tiles {
    max-width: calc(1920px + 4.8em);
    padding: 0 2.4em;
    display: flex;
    flex-wrap: wrap;
    margin-top: 1em;
    padding-top: 0;
    justify-content: space-between;
  }
}
#home-main-tiles .home-tile {
  position: relative;
  margin: 0 2.4em 2.4em;
}
@media (min-width: 641px) {
  #home-main-tiles .home-tile {
    width: calc(50% - 1.2em);
    margin: 0 0 2.4em;
  }
}
#home-main-tiles .home-tile * {
  transition: all 0.3s;
}
#home-main-tiles .home-tile .home-tile-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 4em 3em 3.6em 4em;
  text-align: left;
  display: flex;
  flex-direction: column;
  color: #fff;
}
@media (min-width: 641px) {
  #home-main-tiles .home-tile.lg-right-justified .home-tile-content {
    text-align: right;
  }
}
#home-main-tiles .home-tile h2 {
  font-size: 9em;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 0.1em;
}
#home-main-tiles .home-tile h2 small {
  display: block;
  font-size: 0.556em;
}
@media (min-width: 641px) {
  #home-main-tiles .home-tile h2 {
    font-size: 13em;
    letter-spacing: 0.05em;
  }
  #home-main-tiles .home-tile h2 small {
    line-height: 0.8;
  }
}
#home-main-tiles .home-tile p {
  font-family: "Lato";
  font-size: 2.4em;
  line-height: normal;
  text-transform: none;
  color: inherit;
}
@media (min-width: 641px) {
  #home-main-tiles .home-tile p {
    font-size: 3em;
    line-height: 1.35;
  }
}
#home-main-tiles .home-tile .actions {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

/* END [ #home-main-tiles ] */
#home-main-ambassador .home-ambassador {
  background-color: #f1f1f2;
  padding: 4em 1em 8em;
}
@media (min-width: 641px) {
  #home-main-ambassador .home-ambassador {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7em 7em 4em 7em;
    text-align: left;
  }
  #home-main-ambassador .home-ambassador .column:first-of-type {
    width: 33%;
  }
  #home-main-ambassador .home-ambassador .column:last-of-type {
    width: 65%;
  }
}
#home-main-ambassador h2 {
  font-size: 10em;
  line-height: 0.9;
}
@media (min-width: 641px) {
  #home-main-ambassador h2 {
    font-size: 12.5em;
  }
}
#home-main-ambassador p {
  font-family: "Lato";
  font-size: 2.9em;
  line-height: 1.3;
  margin: 0.75em 0 1.75em;
}
@media (min-width: 641px) {
  #home-main-ambassador p {
    font-size: 3em;
    margin-bottom: 0;
  }
}
#home-main-ambassador .ambassador-about {
  font-size: 2.5em;
  margin: 1em 0 0;
}
@media (min-width: 641px) {
  #home-main-ambassador .ambassador-about {
    margin-top: 0.5em;
  }
}
#home-main-ambassador .video-wrapper {
  position: relative;
}
@media (hover: hover) {
  #home-main-ambassador .video-wrapper:hover .play-button {
    opacity: 0.8;
    transition: all 0.3s;
  }
}
#home-main-ambassador .ambassador-overlay {
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}
#home-main-ambassador .ambassador-overlay .play-button {
  width: 10.6em;
  margin: 0 auto;
}
@media (min-width: 641px) {
  #home-main-ambassador .ambassador-overlay .play-button {
    width: 13em;
  }
}

/* END [ #home-main-abassador ] */
#home-main-email {
  margin-top: 1em;
}
@media (min-width: 641px) {
  #home-main-email {
    margin-top: 7em;
  }
}
#home-main-email .home-email {
  background: #f08649;
  text-align: center;
  padding: 1.5em 1em;
}
@media (min-width: 641px) {
  #home-main-email .home-email {
    width: 98%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    padding: 3em 0;
  }
}
#home-main-email h2 {
  color: #fff;
  font-size: 2.4em;
  text-transform: uppercase;
  margin-bottom: 0.1em;
  letter-spacing: 0.05em;
}
@media (min-width: 641px) {
  #home-main-email h2 {
    font-size: 7.4em;
  }
}
#home-main-email h3 {
  color: #fff;
  font-size: 1.4em;
  margin-bottom: 1em;
  letter-spacing: 0.04em;
  text-transform: none;
}
@media (min-width: 641px) {
  #home-main-email h3 {
    font-size: 3em;
    line-height: 1.2;
    margin-bottom: 0;
  }
}
#home-main-email a {
  font-family: "GT-Pressura-Mono-Regular", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #fff;
  display: inline-block;
  border-bottom: 1px solid #fff;
  letter-spacing: 0.07em;
  font-size: 1em;
  font-family: "GT-Pressura-Mono-Light";
  margin-top: 0.5em;
  text-transform: none;
}
@media (min-width: 641px) {
  #home-main-email a {
    margin-left: 1em;
    font-size: 2em;
  }
}
@media (min-width: 641px) {
  #home-main-email .copy-wrapper {
    width: 23%;
    margin-right: 4%;
  }
}
@media (min-width: 641px) {
  #home-main-email .email-wrapper {
    width: 40%;
  }
}
#home-main-email .email-signup-offer-wrap form {
  display: flex;
}
#home-main-email #homepage-signup-offer-email {
  border: none;
  font-size: 1.4em;
  width: 84%;
  background: #ffffff;
  font-family: "GT-Pressura-Mono-Regular";
  padding: 10px;
  line-height: 1;
  height: auto;
  color: #54585a;
}
@media (min-width: 641px) {
  #home-main-email #homepage-signup-offer-email {
    width: 91%;
    font-size: 2.8em;
  }
}
#home-main-email .email-signup-offer-wrap button {
  width: 16%;
  background-color: #54585a;
  color: #fff;
  font-size: 3em;
  padding: 0;
  position: relative;
  font-family: "GT-Pressura-Mono-Regular";
}
@media (min-width: 641px) {
  #home-main-email .email-signup-offer-wrap button {
    width: 10%;
    font-size: 5em;
  }
}
#home-main-email .email-signup-offer-wrap button::after {
  content: ">";
  position: absolute;
  transform: translate(-50%, -50%);
  top: 43%;
  left: 50%;
}
@media (min-width: 641px) {
  #home-main-email .email-signup-offer-wrap button::after {
    top: 39%;
  }
}
#home-main-email .email-signup-offer-wrap button.disabled {
  color: #757a7d;
}
#home-main-email .email-signup-offer-wrap button.loading::after {
  content: "";
}
#home-main-email .email-signup-offer-wrap button.loading {
  background-color: #54585a;
  background-image: url("../images/icon-waiting.gif");
  background-repeat: no-repeat;
  background-size: 0.5em;
  background-position: top 0.35em left 0.5em;
}
@media (min-width: 641px) {
  #home-main-email .email-signup-offer-wrap button.loading {
    background-size: 0.5em;
    background-position: top 0.4em left 0.55em;
  }
}
#home-main-email .email-offer-success-msg {
  color: #fff;
  font-size: 1.1em;
  margin-bottom: 0.75em;
}
@media (min-width: 641px) {
  #home-main-email .email-offer-success-msg {
    font-size: 2.5em;
    margin-top: 0.5em;
  }
}
#home-main-email .email-offer-applied-msg {
  font-size: 1.1em;
  color: #fff;
  border-color: #fff;
  width: 75%;
  padding: 0.25em 0;
  margin: auto;
}
@media (min-width: 641px) {
  #home-main-email .email-offer-applied-msg {
    font-size: 2.5em;
    width: 65%;
    margin: 0 0 0.25em;
  }
}
#home-main-email .email-offer-applied-msg::before {
  width: 0.9em;
  height: 0.9em;
}

/* END [ #home-main-email ] */
#home-main-bottom {
  /* END [ .home-bottom-links ] */
}
#home-main-bottom .home-bottom {
  padding: 0;
}
#home-main-bottom h3 {
  font-size: 2.4em;
  color: #000;
  border-bottom: 0.05em solid #dc4405;
  margin: 0 0.25em 0.75em;
  line-height: 1.3;
  text-transform: none;
}
@media (min-width: 641px) {
  #home-main-bottom h3 {
    font-size: 4.8em;
    margin: 0.75em 1.75em;
  }
}
@media (min-width: 641px) {
  #home-main-bottom .home-bottom-links {
    max-width: 98%;
    margin: auto;
  }
}
#home-main-bottom .home-bottom-links ul {
  padding: 2em 2.5em 1em;
}
@media (min-width: 641px) {
  #home-main-bottom .home-bottom-links ul {
    display: flex;
    justify-content: space-between;
    padding: 4em 0 0;
  }
}
@media (min-width: 641px) {
  #home-main-bottom .home-bottom-links ul li {
    width: 23%;
  }
}
#home-main-bottom .home-bottom-links ul li a {
  background-color: #54585a;
  color: #fff;
  font-family: "GT-Pressura-Mono-Regular", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.8em;
  padding: 1em 0;
  margin-bottom: 0.75em;
  transition: all 0.25s;
  text-transform: none;
}
#home-main-bottom .home-bottom-links ul li a:hover {
  background-color: #dc4405;
}
@media (min-width: 641px) {
  #home-main-bottom .home-bottom-links ul li a {
    font-size: 3em;
    padding: 0.75em 0;
    margin-bottom: 0;
  }
}

/* END [ #home-main-bottom ] */

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22_variables.scss%22,%22home-styles.scss%22,%22_mixins.scss%22,%22_hero-banner.scss%22,%22_quicklinks.scss%22,%22_trending.scss%22,%22_tiles.scss%22,%22_ambassadors.scss%22,%22_email.scss%22,%22_bottom-nav.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAA;AAAA;AAAA;ACIA;AACA;AAAA;AAAA;AAAA;AAAA;EAME;;;AAKF;EACE;;ACmBE;EDpBJ;ICqBM,WF3BU;;;AE0BZ;EDpBJ;ICqBM,WF3BU;;;AE0BZ;EDpBJ;ICqBM,WF3BU;;;AEOd;EDEA;IAEI;;;AAGJ;EACE;EACA;EACA;EACA;;ACXF;EDaA;IAGI,WDzBe;IC0Bf;;;AAGJ;EACE;;AAEF;EACE;EACA;EACA;;AAEF;EACE;EACA;EACA;;AAEF;AAAA;AAAA;AAAA;AAAA;EAKE;EACA;EACA,aDtCmB;ECuCnB;EACA;;AAEF;AAAA;AAAA;EAGE;EACA;EACA,aDjDmB;ECkDnB;;AAEF;EACE;EACA;;AAEF;EACE;EACA,aDxDmB;ECyDnB,ODtDmB;ECuDnB;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ACxEF;EDwDA;IAkBI;IACA;;;AAEF;EACE;IACE,cD1Ee;IC2Ef,kBD3Ee;IC4Ef;;;AAGJ;EAEE;;ACtFJ;EDoFE;IAII;;;AAGJ;EAEE;;AC7FJ;ED2FE;IAII;;;AAuBJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEF;EACE;;AAEF;EACE;;AAGJ;EACE;EACA;;ACrIF;EDuII;IACE;;EAEF;IACE;;EAEF;IACE;;EAEF;IACE;;;;AAKL;AAIH;AE7KI;EACE;EACA;EACA;EACA;;ADUJ;ECdE;IAMI;;;AAGJ;EACE;EACA;EACA;EACA;;AACA;EACE;;;AClBR;AAkCI;;AA/BF;EACE;;AACA;EACE;EACA;EACA;EACA;EACA;;AFOJ;EENI;IAEI;;;AAGJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AFNN;EEDI;IASI;IACA;;;AAEF;EACE;EACA;;AAQR;EACE;EACA;EACA;;AAEA;EACE;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;;AAGF;EACE;EACA;EACA;;AAGF;EACE;;AACA;EACE;;AAEF;EAEI;IACE;;;AAON;EACE;EACA;;AAQN;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAEF;EACE;EACA;EACA;EACA;;;AAIH;AC1GD;EAEE;;AACA;EACE;EACA,OLgBmB;EKfnB;EACA;EACA;;AHSF;EGdA;IAOI;IACA;;;AASJ;EACE;EACA;EACA;;AHNF;EGGA;IAKI;;;AAEF;EACE;EACA;EACA;;AACA;EACE;EACA;EACA;;AACA;EACE;EACA;EACA;;AAGJ;EACE;EACA;EACA;EACA;;AAEF;EACE;EACA;;AAEF;EACE;EACA,OL/Be;;AKwCnB;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AHvDJ;EGwDI;IAEI;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;;AAIJ;EA1BF;IA2BI;;EACA;IACE;;;AAMN;EACE;;AHjFJ;EGkFI;IAEI;IACA;;;AAIN;EACE;;AH1FJ;EG2FI;IAEI;IACA;;;;AAMR;ACrHF;AA+EG;;AA3ED;EACE,aAHc;;AJehB;EIbA;IAGI;IACA;IACA;IACA;IACA;IACA;IACA;;;AAGJ;EACE;EACA;;AJDF;EIDA;IAII;IACA;;;AAEF;EACE;;AAEF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AJlBJ;EIsBM;IACE;;;AAIN;EACE;EACA;EACA;EACA;;AACA;EACE;EACA;;AJlCN;EI2BE;IAUI;IACA;;EACA;IACE;;;AAIN;EACE;EACA;EACA;EACA;EACA;;AJjDJ;EI4CE;IAOI;IACA;;;AAGJ;EACE;EACA;EACA;EACA;;;AAIJ;AC/EA;EACE;EACA;;ALcF;EKhBA;IAII;IACA;IACA;IACA;IACA;;EACA;IACE;;EAEF;IACE;;;AAIN;EACE;EACA;;ALHF;EKCA;IAII;;;AAGJ;EACE;EACA;EACA;EACA;;ALZF;EKQA;IAMI;IACA;;;AAGJ;EACE;EACA;;ALpBF;EKkBA;IAII;;;AAGJ;EACE;;AACA;EAEI;IACE;IACA;;;AAKR;EACE;EACA;EACA;EACA;;AACA;EACE;EACA;;AL3CJ;EKyCE;IAII;;;;AAIP;AClED;EACE;;ANgBA;EMjBF;IAGI;;;AAEF;EACE;EACA;EACA;;ANSF;EMZA;IAKI;IACA;IACA;IACA;IACA;IACA;IACA;;;AAGJ;EACE;EACA;EACA;EACA;EACA;;ANPF;EMEA;IAOI;;;AAGJ;EACE;EACA;EACA;EACA;EACA;;ANjBF;EMYA;IAOI;IACA;IACA;;;AAGJ;EACE,aRzBmB;EQ0BnB;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ANjCF;EMwBA;IAWI;IACA;;;ANpCJ;EMuCA;IAEI;IACA;;;AN1CJ;EM6CA;IAEI;;;AAGJ;EACE;;AAEF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AN9DF;EMqDA;IAWI;IACA;;;AAGJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AN3EF;EMoEA;IASI;IACA;;;AAEF;EACE;EACA;EACA;EACA;EACA;;ANrFJ;EMgFE;IAOI;;;AAGJ;EACE;;AAEF;EACE;;AAEF;EACE;EACA;EACA;EACA;EACA;;ANrGJ;EMgGE;IAOI;IACA;;;AAIN;EACE;EACA;EACA;;AN/GF;EM4GA;IAKI;IACA;;;AAGJ;EACE;EACA;EACA;EACA;EACA;EACA;;AN3HF;EMqHA;IAQI;IACA;IACA;;;AAEF;EACE;EACA;;;AAGJ;ACvJF;AAoDI;;AAnDF;EACE;;AAEF;EACE;EACA,OTemB;ESdnB;EACA;EACA;EACA;;APOF;EObA;IAQI;IACA;;;APIJ;EODA;IAEI;IACA;;;AAEF;EACE;;APLJ;EOIE;IAGI;IACA;IACA;;;APTN;EOWI;IAEI;;;AAEF;EACE;EACA;EACA,aTlBa;ESmBb;EACA;EACA;EACA;EACA;;AACA;EACE,kBTpBW;;AELrB;EOeM;IAaI;IACA;IACA;;;;AAMX%22,%22file%22:%22home-styles.css%22%7D */
